function jointAngle=moveManipulatorToColorSensorReadPosition(jointAngle, joint1,joint2,joint3,joint4,joint5)

jointAngle(1) = smoothMove(jointAngle(1), 140, joint1, 2)
jointAngle(1) = smoothMove(jointAngle(1), 130, joint1, 2)
jointAngle(1) = smoothMove(jointAngle(1), 135, joint1, 2)
jointAngle(2) = smoothMove(jointAngle(2), 20, joint2, 2)
jointAngle(2) = smoothMove(jointAngle(2), 40, joint2, 2)
jointAngle(4) = smoothMove(jointAngle(4), 95, joint4, 2)
jointAngle(3) = smoothMove(jointAngle(3), 106, joint3, 2)

pause(1);


